RubyGems Navigation menu

geoip_server 1.2.0

Query the MaxMind GeoIP data records via a web service

Gemfile
          gem 'geoip_server', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install geoip_server -v 1.2.0
  
  
  
  
  
  
  

Authors:

  • Jack Danger Canty, Fabien Allanic

Owners:

Total downloads 7,398

For this version 893

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - September 14, 2012 (7 KB)
  2. 1.2.0 - April 10, 2011 (7.5 KB)
  3. 1.1.2 - April 10, 2011 (7 KB)
  4. 1.1.1 - November 29, 2010 (6.5 KB)
  5. 1.1.0 - November 29, 2010 (6 KB)
Show all versions (6 total)

Development Dependencies: